form.login
{
  background: #ddd;
  width: 450px;
  max-width: 450px;
  padding: 10px;
}

main
{
  background: #efe;
  padding: 10px;
}

div.zonelist
{
  width: max-content;
  padding: 10px;
  background: white;
  line-height: 1.8;
  margin: 10px 0 20px;
}

div.zonefile 
{ 
  font-family: monospace; 
  white-space: pre; 
  margin: 10px;
  width: max-content;
  border: 1px solid #ccc;
  padding: 20px;
  background: white;
}
